Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 880337 - SELinux is preventing rngd from 'write' accesses on the file write_wakeup_threshold.
Summary: SELinux is preventing rngd from 'write' accesses on the file write_wakeup_thr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe6e851ea7db6b1d1d0f56937bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 18:16 UTC by Nicolas Mailhot
Modified: 2013-04-19 05:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-19 05:52:36 UTC
Type: ---


Attachments (Terms of Use)
File: description (2.18 KB, text/plain)
2012-11-26 18:16 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2012-11-26 18:16:32 UTC
Additional info:
hashmarkername: setroubleshoot
kernel:         3.7.0-0.rc6.git4.1.fc19.x86_64
type:           libreport

Comment 1 Nicolas Mailhot 2012-11-26 18:16:34 UTC
Created attachment 652150 [details]
File: description

Comment 2 Daniel Walsh 2012-11-27 15:56:10 UTC
Fixed in selinux-policy-3.11.1-57.fc18.noarch

Comment 3 Fedora End Of Life 2013-04-03 20:27:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Fedora Update System 2013-04-08 11:41:14 UTC
selinux-policy-3.12.1-28.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-5045/selinux-policy-3.12.1-28.fc19

Comment 5 Fedora Update System 2013-04-08 15:50:02 UTC
Package selinux-policy-3.12.1-28.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.12.1-28.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5045/selinux-policy-3.12.1-28.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-19 05:52:37 UTC
selinux-policy-3.12.1-28.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.